Bug 737418 - [abrt] pychess-0.10-1.fc14: PyGILState_Release: Process /usr/bin/python was killed by signal 6 (SIGABRT)
Summary: [abrt] pychess-0.10-1.fc14: PyGILState_Release: Process /usr/bin/python was k...
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: pychess
Version: 14
Hardware: i686
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Bruno Wolff III
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:97af84d577f9a7454c407749212...
: 674210 (view as bug list)
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-09-11 22:52 UTC by Héctor Vucetich
Modified: 2012-08-16 12:44 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2012-08-16 12:44:14 UTC


Attachments (Terms of Use)
File: backtrace (65.26 KB, text/plain)
2011-09-11 22:52 UTC, Héctor Vucetich
no flags Details

Description Héctor Vucetich 2011-09-11 22:52:38 UTC
abrt version: 1.1.18
architecture: i686
Attached file: backtrace, 66827 bytes
cmdline: /usr/bin/python /usr/bin/pychess
comment: Crash is sporadic
component: pychess
Attached file: coredump, 55492608 bytes
crash_function: PyGILState_Release
executable: /usr/bin/python
kernel: 2.6.35.14-96.fc14.i686.PAE
package: pychess-0.10-1.fc14
rating: 4
reason: Process /usr/bin/python was killed by signal 6 (SIGABRT)
release: Fedora release 14 (Laughlin)
time: 1315766947
uid: 500

How to reproduce
-----
1. Start pychess from icon.
2. Play several games using the "play rematch " button.
3. The game starts but pychess does not answer the move.

Comment 1 Héctor Vucetich 2011-09-11 22:52:41 UTC
Created attachment 522637 [details]
File: backtrace

Comment 2 Héctor Vucetich 2011-09-12 20:03:11 UTC
Package: pychess-0.10-1.fc14
Architecture: i686
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
1. Start pychess from icon.
2. Play several games using the "play rematch " button.
3. Pychess engine dies



Comment
-----
Crash is sporadic

Comment 3 Héctor Vucetich 2011-09-23 17:39:17 UTC
Package: pychess-0.10-1.fc14
Architecture: i686
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
1. Play several games against pychess
2. Start new game with the "Play rematch" button.
3. Sometimes pychess freezes while drawing the new board.


Comment
-----
The crash is sporadic.

Comment 4 Héctor Vucetich 2011-12-14 23:20:27 UTC
Package: pychess-0.10-1.fc14
Architecture: i686
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
1. Start pychess
2. Play a game
3. After  pressing the "play rematch" button, the window freezes

Comment 5 abrt-bot 2012-03-20 16:17:34 UTC
*** Bug 674210 has been marked as a duplicate of this bug. ***

Comment 6 Fedora End Of Life 2012-08-16 12:44:17 UTC
This message is a notice that Fedora 14 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 14. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained.  At this time, all open bugs with a Fedora 'version'
of '14' have been closed as WONTFIX.

(Please note: Our normal process is to give advanced warning of this 
occurring, but we forgot to do that. A thousand apologies.)

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, feel free to reopen 
this bug and simply change the 'version' to a later Fedora version.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we were unable to fix it before Fedora 14 reached end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" (top right of this page) and open it against that 
version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping


Note You need to log in before you can comment on or make changes to this bug.